@charset "utf-8";
/* CSS Document */

body {
	text-align:left;
	background:url(../images/bg.jpg) top center repeat-y;
	color:#3b1966;
	/*font-family:"Myriad Pro";*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}

* {
	padding:0;
	margin:0;
}

a img {
	border:none;
}


a:link {
	text-decoration: none;
	 color: #3B1966;
}
a:hover {

}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3B1966;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}
h1 {

}
h2 {

}
h3 {

}
h4 {

}
#body {
	width:990px;

}

#top {
	display:inline-block;
	height:104px;
	width:876px;
	padding:0 62px;
	background-color:#ebe6e6;
	position:relative;
}

#logo {
	text-align:left;
}

#top-right {
	background:url(../images/top2.jpg) no-repeat;
	height:140px;
	width:250px;
	position:absolute;
	top:28px;
	right:60px;
	font-size:12px
}

#top-right a {
	color:#ff9c00;
}

#top-right div.search {
	margin-top:5px;
	position:relative;
}
	

#mod_search_searchword {
	background:url(../images/search.jpg) no-repeat 0 1px;
	padding:0 5px 0 10px;
	border:none;
	display:inline-block;
	width:180px;
	height:36px;
	font-size:14px;
	font-style:italic;
	color:#3b1966;
	position:absolute;
	top:0px;
	left:0px;
	
}

#top-right .search input.button {
	position:absolute;
	right:6px;
	top:1px;
}

#topbar {
	background:url(../images/topbar.jpg) no-repeat bottom left;
	position:relative;
	height:38px;
	font-size:13px;
}

#quote {
	text-align:left;
	padding-left:265px;
	font-style:italic;
	position:absolute;
	top:35px;
}

#quote h1 {
	font-size:20px;
}

#quote p {
	font-size:14px;
}

#tel {
	position:absolute;
	right:70px;
	top:-10px;
	font-size:14px;
}

#clear {
	clear: both;
}

#top-right ul {
	list-style-type: none;
	position: absolute;
}
#top-right ul li {
	float: left;
}
#top-right ul a {
/*	font-family:"Myriad Pro";*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#525250;
	padding:0 14px;
	line-height:26px;
}
#top-right ul a:hover {
}



#menu {
	width:880px;
	padding:0 60px;	
	height:48px;
	position:relative;
}

#product_menu {
	background:url(../images/menu.jpg) no-repeat;
	height:48px;
	padding:12px 60px 13px;
	width:880px;
}

#menu ul, #product_menu ul {
	list-style:none;
	list-style-image:none;	
}

#menu li ul {
	position:absolute;
	z-index:100;
	display:none;
	width:200px;
	background:#FFF;
}

#menu li, #product_menu li {
	float:left;
	position:relative;
}

#menu li a, #product_menu li a {
	text-transform:uppercase;
}

#menu li a {
	color:#380e55;
	font-weight:bold;
	padding:16px 31px;
	display:block;
	font-size:14px;
}

#product_menu li a {
	line-height:48px;
	padding:0 5px;
	color:#370a70;
}

#topbar, #scroller {
	width:1000px;
	clear:both;
}

#scroller {
	height:194px;
}
#djslider-loader28 {
	float:left;
	margin-left:80px;
}
#new-user1 {
	float:right;
	margin:46px 80px 46px 0;;
	width:230px;
	vertical-align:middle;
	height:100px;
}

#main {
	width:1000px;
	background:url(../images/bg2.jpg) repeat-y;
}

#content {
	background-color:#f1eded;
	display:block;
	position:relative;
	text-align:left;
}

#modules {
	display:block;
	text-align:left;
	background:url(../images/modules.jpg) repeat-y;	
	padding:0 65px;
}

#modules .module {
	display:inline-block;
	vertical-align:top;
}

div.light {
	width:215px;	
	padding:25px 0px;
}

div.dark {
	width:450px;
	padding:25px;
}

div.touch {
	width:149px;
	padding: 25px 0px;	
}


h3, .componentheading, .contentheading {
	text-align:left;
	font-size:26px;
	padding-bottom:20px;
/*	font-family:"Myriad Pro Cond";*/
	font-family:Arial, Helvetica, sans-serif;
}
.contentpaneopen {
	width:100%;
}
	

#footer {
	background:url(../images/footer.jpg) no-repeat #ffffff bottom left;
	text-align:left;
	position:relative;
	clear:both;
	padding:13px 25px;
	font-size:12px;
	width:949px;
	bottom:0;
}

#footer a {
	text-decoration: none;
	color: #7B7F88;
}

#signature {
    font-size: 11px;
    position: absolute;
    right: 25px;
    text-transform: uppercase;
    top: 41px;
}

#main {

}

div#slider-container28 {
	top:50px;
}

div.slide-desc {
	display:none;
}


div#content ul, div#content ol {
	padding:5px 20px;
}

a.readmore {
	font-size:10px;
	color:#3B1966;
}

div#content div.blog_more ul, div#content ul.latestnews {
	padding:0;
	list-style-image:none;
	list-style:none;
}

div#content div.blog_more ul li, div#content ul.latestnews li {
	padding:5px 0;
}
	